div#articleRhsWrapper {
    background-color:white;
    float:right;
    width:71%;
}

div#contentSidebarWrapper {
    float:right;
    width:23%;
}

#mainLinks {
    font-family:"Times New Roman",Times,Palatino,serif;
    font-size:2em;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:100%;
    margin-top:20px;
    position:relative;
    text-align:left;
    padding-top: 8px;
}